← 积分榜
清除

Scotland

Caledonia Region League Division 1

#球队PWDLPDBPPts近况
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

来源: Scottish Rugby · 已检查 10月17日 23:20 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。